gpg: Do not require a trustdb with --always-trust.
[gnupg.git] / g10 / rmd160.h
2008-12-12 Werner KochAdd missing header file.